

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Fri,
08 Feb 2008 02:26:54 +0800 (HKT)
Received: from rn-out-0910.google.com (rn-out-0910.google.com [64.233.170.188])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m17IQpJt015109	for <[email-masked]>;
Fri, 08 Feb 2008 02:26:53 +0800 (HKT)
Received: by rn-out-0910.google.com with SMTP id e23so1664578rng.7 for
<[email-masked]>; Thu, 07 Feb 2008 10:26:42 -0800 (PST)
Received: by 10.142.229.4 with SMTP id b4mr6435521wfh.158.1202408801612; Thu,
07 Feb 2008 10:26:41 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs607495wfo; Thu,
07 Feb 2008 10:26:41 -0800 (PST)
Received: by 10.82.145.7 with SMTP id s7mr21137303bud.7.1202408798451; Thu,
07 Feb 2008 10:26:38 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id f13si14386371gvd.9.2008.02.07.10.26.33; Thu,
07 Feb 2008 10:26:38 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m16FUxgZ009237; Thu,
07 Feb 2008 12:25:32 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14740009 for [email-masked]; Thu,
07 Feb 2008 12:25:32 -0600
Received: from relay8.cso.uiuc.edu (relay8.cso.uiuc.edu [128.174.5.111])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m17IPWfX025386 for
<[email-masked]>; Thu, 07 Feb 2008 12:25:32 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay8.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m17IPPUC019743 for
<[email-masked]>; Thu, 07 Feb 2008 12:25:32 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m17IPP6K025009 for
<[email-masked]>; Thu, 07 Feb 2008 12:25:25 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m17IPPPu025008 for [email-masked]; Thu, 07 Feb 2008 12:25:25 -0600
Date: Thu, 07 Feb 2008 12:25:25 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802070049
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

025
ATHW40 PHFO 071825
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1830 UTC THU FEB 07 2008

BASED ON DATA THROUGH 1800 UTC FEBRUARY 07 2008

AN UPPER LEVEL TROUGH REMAINS OVER THE HAWAIIAN ISLANDS WITH AN AXIS
EXTENDING FROM 18N 160W TO 30N 155W AND CONTINUES INTO THE NORTH
PACIFIC. THE SUBTROPICAL JET IS LOCATED ALONG THE EASTERN PORTION OF
THE TROUGH AND INDIVIDUAL CLOUD FEATURES ARE MOVING NEAR 80 MPH.
THE JET AND TROUGH ARE COMBINING TO CREATE A CLOUD SHIELD OF
OVERCAST LAYERED CLOUDS RANGING FROM 10N TO 30N AND BETWEEN 140W TO
155W. THE EDGE OF THE CLOUD SHIELD IS NOW JUST OFF THE EAST COAST OF
THE BIG ISLAND. LIGHTNING DETECTION SENSORS ARE PLACING
THUNDERSTORMS WITHIN THE COLD TOP REGION 600 MILES SOUTHEAST OF THE
BIG ISLANDS.

A COLD FRONT AND ASSOCIATED CLOUD BAND MOVING 15 MPH TOWARD THE
SOUTHEAST HAS BREACHED 30N BETWEEN 166W AND 177W AND IS NOW
STRETCHED ACROSS 28N BEFORE HEADING NORTH AT 30N 166W.

OVER THE ISLANDS...MOST CLOUDS THIS MORNING ARE OVER WINDWARD AREAS
WITH THE EXCEPTION OF OAHU WHERE SOME STRATOCUMULUS /SC/ AND
TOWERING CUMULUS /TCU/ ARE FORMING OVER SOUTHERN OAHU. WINDWARD
CLOUDS ARE BROKEN TO OVERCAST SC AND TCU WITH THE TCU/S GROWING AS
HIGH AS 15 THOUSAND FEET. THE LEEWARD WATERS OF OAHU AND MAUI HAVE
SOME TCU/S FORMING 40 TO 80 MILES OFFSHORE. LEEWARD SECTIONS OF THE
ISLANDS ARE MOSTLY CLEAR.

$$

MORRISON

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.